<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/vnd.sun.xml.draw">
    <comment>OpenOffice.org 1.0 Drawing</comment>
    <comment xml:lang="ar">OpenOffice.org 1.0 Drawing</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - рисунка</comment>
    <comment xml:lang="ca">Dibuix de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Zeichnung</comment>
    <comment xml:lang="es">Dibujo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Drawing</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -piirros</comment>
    <comment xml:lang="fr">Dessin OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 rajz</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Disegno</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 суреті</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ grafikos dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 zīmējums</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekening</comment>
    <comment xml:lang="pl">Rysunek OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Desenho do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Рисунок OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Risba OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 teckning</comment>
    <glob pattern="*.sxd"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.draw.template">
    <comment>OpenOffice.org 1.0 Drawing Template</comment>
    <comment xml:lang="ar">OpenOffice.org 1.0 Drawing Template</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - шаблон за рисунка</comment>
    <comment xml:lang="ca">Plantilla de dibuix de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Zeichnungsvorlage</comment>
    <comment xml:lang="es">Plantilla de dibujo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Drawing Template</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -piirrosmalli</comment>
    <comment xml:lang="fr">Modèle de dessin OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 rajzsablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di disegno</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 сурет үлгісі</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ grafikos šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 zīmējuma veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekening sjabloon</comment>
    <comment xml:lang="pl">Szablon rysunku OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de desenho do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Шаблон рисунка OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga risbe OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 teckningsmall</comment>
    <glob pattern="*.std"/>
  </mime-type>
  <mime-type type="application/vnd.openofficeorg.extension">
    <comment>LibreOffice Extension</comment>
    <comment xml:lang="ar">امتداد LibreOffice</comment>
    <comment xml:lang="bg">Разширение на LibreOffice</comment>
    <comment xml:lang="ca">Extensió del LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Extension</comment>
    <comment xml:lang="es">Extensión de LibreOffice</comment>
    <comment xml:lang="fa">ضمیمه LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Lisäosa</comment>
    <comment xml:lang="fr">Extension LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-kiterjesztés</comment>
    <comment xml:lang="it">Estensione di LibreOffice</comment>
    <comment xml:lang="kk">LibreOffice кеңейтуі</comment>
    <comment xml:lang="lt">„LibreOffice“ plėtinys</comment>
    <comment xml:lang="lv">LibreOffice paplašinājums</comment>
    <comment xml:lang="nl">LibreOffice-extensie</comment>
    <comment xml:lang="pl">Rozszerzenie programu LibreOffice</comment>
    <comment xml:lang="pt-BR">Extensão do LibreOffice</comment>
    <comment xml:lang="ru">Расширение LibreOffice</comment>
    <comment xml:lang="sl">Razširitev LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice tillägg</comment>
    <glob pattern="*.oxt"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.math">
    <comment>OpenOffice.org 1.0 Formula</comment>
    <comment xml:lang="ar">صيغة أوبن‌أُفِس.أورغ 1.0</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - формула</comment>
    <comment xml:lang="ca">Fórmula de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Formel</comment>
    <comment xml:lang="es">Fórmula de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Formula</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -kaava</comment>
    <comment xml:lang="fr">Formule OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 képlet</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Formula</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 формуласы</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ formulių dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 formula</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Formule</comment>
    <comment xml:lang="pl">Formuła OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Fórmula do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Формула OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Formula OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 formel</comment>
    <glob pattern="*.sxm"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer.global">
    <comment>OpenOffice.org 1.0 Master Document</comment>
    <comment xml:lang="ar">مستند أوبن‌أُفِس.أورغ 1.0 رئيس</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - главен документ</comment>
    <comment xml:lang="ca">Document mestre de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Globaldokument</comment>
    <comment xml:lang="es">Patrón de documento de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Master Document</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -perusasiakirja</comment>
    <comment xml:lang="fr">Document maître OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 fődokumentum</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Documento master</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 құрамдас құжаты</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ pagrindinis dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 pamatdokuments</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Master document</comment>
    <comment xml:lang="pl">Dokument główny OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Documento mestre do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Составной документ OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Glavni dokument OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 samlingsdokument</comment>
    <glob pattern="*.sxg"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل مايكروسوفت إكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Microsoft Excel - Foglio di lavoro</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Skoroszyt Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <glob pattern="*.xls"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.sheet.macroenabled.12">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل مايكروسوفت إكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Microsoft Excel - Foglio di lavoro</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Skoroszyt Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <glob pattern="*.xlsm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.sheet.binary.macroenabled.12">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل مايكروسوفت إكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Microsoft Excel - Foglio di lavoro</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Skoroszyt Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <glob pattern="*.xlsb"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.template.macroenabled.12">
    <comment>Microsoft Excel Worksheet Template</comment>
    <comment xml:lang="ar">قالب ورقة عمل مايكروسوفت إكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - шаблон за лист</comment>
    <comment xml:lang="ca">Plantilla de full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblattsvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">الگوی کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukon malli</comment>
    <comment xml:lang="fr">Modèle de feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzetsablon</comment>
    <comment xml:lang="it">Microsoft Excel - Modello di foglio di lavoro</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кесте үлгісі</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakšto šablonas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapas veidne</comment>
    <comment xml:lang="nl">Microsoft Excel werkbladsjabloon</comment>
    <comment xml:lang="pl">Szablon skoroszytu Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы Microsoft Excel</comment>
    <comment xml:lang="sl">Predloga delovnega lista programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-mall</comment>
    <glob pattern="*.xltm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="ar">عرض مايكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Microsoft PowerPoint - Presentazione</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентациясы</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <glob pattern="*.ppt"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint.presentation.macroenabled.12">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="ar">عرض مايكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Microsoft PowerPoint - Presentazione</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентациясы</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <glob pattern="*.pptm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint.template.macroenabled.12">
    <comment>Microsoft PowerPoint Presentation Template</comment>
    <comment xml:lang="ar">قالب عرض مايكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentationsvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">الگوی ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutatósablon</comment>
    <comment xml:lang="it">Microsoft PowerPoint - Modello di presentazione</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентация үлгісі</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateikties šablonas</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācijas veidne</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatiesjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Шаблон презентации Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predloga predstavitve programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-mall</comment>
    <glob pattern="*.potm"/>
  </mime-type>
  <mime-type type="application/msword">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند مايكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word - документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Microsoft Word - Documento</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <glob pattern="*.doc"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word.document.macroenabled.12">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند مايكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word - документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Microsoft Word - Documento</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <glob pattern="*.docm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند مايكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word - документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Microsoft Word - Documento</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <glob pattern="*.doc"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word.template.macroenabled.12">
    <comment>Microsoft Word Document Template</comment>
    <comment xml:lang="ar">قالب مستند مايكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word - шаблон за документ</comment>
    <comment xml:lang="ca">Plantilla de document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento de Microsoft Word</comment>
    <comment xml:lang="fa">الگوی سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirjan malli</comment>
    <comment xml:lang="fr">Modèle de document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentumsablon</comment>
    <comment xml:lang="it">Microsoft Word - Modello di documento</comment>
    <comment xml:lang="kk">Microsoft Word құжат үлгісі</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumento šablonas</comment>
    <comment xml:lang="lv">Microsoft Word dokumenta veidne</comment>
    <comment xml:lang="nl">Microsoft Word documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu Microsoft Word</comment>
    <comment xml:lang="pt-BR">Modelo de documento do Microsoft Word</comment>
    <comment xml:lang="ru">Шаблон документа Microsoft Word</comment>
    <comment xml:lang="sl">Predloga dokumenta programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-mall</comment>
    <glob pattern="*.dotm"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.base">
    <comment>OpenDocument Database</comment>
    <comment xml:lang="ar">قاعدة بيانات OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - база от данни</comment>
    <comment xml:lang="ca">Base de dades OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Datenbank</comment>
    <comment xml:lang="es">Base de datos de OpenDocument</comment>
    <comment xml:lang="fa">پایگاه‌دادهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-tietokanta</comment>
    <comment xml:lang="fr">Base de données OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-adatbázis</comment>
    <comment xml:lang="it">OpenDocument - Database</comment>
    <comment xml:lang="kk">OpenDocument дерекқоры</comment>
    <comment xml:lang="lt">„OpenDocument“ duomenų bazė</comment>
    <comment xml:lang="lv">OpenDocument datubāze</comment>
    <comment xml:lang="nl">OpenDocument Database</comment>
    <comment xml:lang="pl">OpenDocument Baza danych</comment>
    <comment xml:lang="pt-BR">Banco de dados OpenDocument</comment>
    <comment xml:lang="ru">База данных OpenDocument</comment>
    <comment xml:lang="sl">Zbirka podatkov OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument databas</comment>
    <glob pattern="*.odb"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.sun.xml.base" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics">
    <comment>OpenDocument Drawing</comment>
    <comment xml:lang="ar">رسم OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - рисунка</comment>
    <comment xml:lang="ca">Dibuix OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Zeichnung</comment>
    <comment xml:lang="es">Dibujo de OpenDocument</comment>
    <comment xml:lang="fa">نقاشی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-piirros</comment>
    <comment xml:lang="fr">Dessin OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-rajz</comment>
    <comment xml:lang="it">OpenDocument - Disegno</comment>
    <comment xml:lang="kk">OpenDocument суреті</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos dokumentas</comment>
    <comment xml:lang="lv">OpenDocument zīmējums</comment>
    <comment xml:lang="nl">OpenDocument Tekening</comment>
    <comment xml:lang="pl">OpenDocument Rysunek</comment>
    <comment xml:lang="pt-BR">Desenho OpenDocument</comment>
    <comment xml:lang="ru">Рисунок OpenDocument</comment>
    <comment xml:lang="sl">Risba OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument teckning</comment>
    <glob pattern="*.odg"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.graphics" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics-flat-xml">
    <comment>OpenDocument Drawing (Flat XML)</comment>
    <comment xml:lang="ar">قالب عرض OpenDocument تقديمي</comment>
    <comment xml:lang="bg">OpenDocument - рисунка (плосък XML)</comment>
    <comment xml:lang="ca">Dibuix OpenDocument (XML pla)</comment>
    <comment xml:lang="de">OpenDocument Zeichnung (Flaches XML)</comment>
    <comment xml:lang="es">Dibujo de OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">OpenDocument Drawing (Flat XML)</comment>
    <comment xml:lang="fi">OpenDocument-piirros (Flat XML)</comment>
    <comment xml:lang="fr">Dessin OpenDocument (XML plat)</comment>
    <comment xml:lang="hu">OpenDocument-rajz (FLAT XML)</comment>
    <comment xml:lang="it">OpenDocument - Disegno (XML semplice)</comment>
    <comment xml:lang="kk">OpenDocument суреті (жалпақ XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos dokumentas (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument zīmējums (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument Tekening (platte XML)</comment>
    <comment xml:lang="pl">OpenDocument Rysunek (Płaski XML)</comment>
    <comment xml:lang="pt-BR">Desenho OpenDocument (XML plano)</comment>
    <comment xml:lang="ru">Рисунок OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Risba OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument teckning (Platt XML)</comment>
    <glob pattern="*.fodg"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.graphics-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics-template">
    <comment>OpenDocument Drawing Template</comment>
    <comment xml:lang="ar">قالب رسم OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за рисунка</comment>
    <comment xml:lang="ca">Plantilla de dibuix OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Zeichnungsdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de dibujo de OpenDocument</comment>
    <comment xml:lang="fa">قالب نقاشی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-piirrosmalli</comment>
    <comment xml:lang="fr">Modèle de dessin OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-rajzsablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di disegno</comment>
    <comment xml:lang="kk">OpenDocument суреттің үлгісі</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos šablonas</comment>
    <comment xml:lang="lv">OpenDocument zīmējuma veidne</comment>
    <comment xml:lang="nl">OpenDocument Tekensjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon rysunku</comment>
    <comment xml:lang="pt-BR">Modelo de desenho OpenDocument</comment>
    <comment xml:lang="ru">Шаблон рисунка OpenDocument</comment>
    <comment xml:lang="sl">Predloga risbe OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument teckningsmall</comment>
    <glob pattern="*.otg"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.graphics-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.formula">
    <comment>OpenDocument Formula</comment>
    <comment xml:lang="ar">صيغة OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - формула</comment>
    <comment xml:lang="ca">Fórmula OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Formel</comment>
    <comment xml:lang="es">Fórmula de OpenDocument</comment>
    <comment xml:lang="fa">فرمول نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-kaava</comment>
    <comment xml:lang="fr">Formule OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-képlet</comment>
    <comment xml:lang="it">OpenDocument - Formula</comment>
    <comment xml:lang="kk">OpenDocument формуласы</comment>
    <comment xml:lang="lt">„OpenDocument“ formulių dokumentas</comment>
    <comment xml:lang="lv">OpenDocument formula</comment>
    <comment xml:lang="nl">OpenDocument Formule</comment>
    <comment xml:lang="pl">OpenDocument Formuła</comment>
    <comment xml:lang="pt-BR">Fórmula OpenDocument</comment>
    <comment xml:lang="ru">Формула OpenDocument</comment>
    <comment xml:lang="sl">Formula OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument formel</comment>
    <glob pattern="*.odf"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.formula" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-master">
    <comment>OpenDocument Master Document</comment>
    <comment xml:lang="ar">مستند OpenDocument رئيسي</comment>
    <comment xml:lang="bg">OpenDocument - главен документ</comment>
    <comment xml:lang="ca">Document mestre OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Globaldokument</comment>
    <comment xml:lang="es">Patrón de documento de OpenDocument</comment>
    <comment xml:lang="fa">نوشتار اصلی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-perusasiakirja</comment>
    <comment xml:lang="fr">Document maître OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-fődokumentum</comment>
    <comment xml:lang="it">OpenDocument - Documento master</comment>
    <comment xml:lang="kk">OpenDocument құрамдас құжаты</comment>
    <comment xml:lang="lt">„OpenDocument“ pagrindinis dokumentas</comment>
    <comment xml:lang="lv">OpenDocument pamatdokuments</comment>
    <comment xml:lang="nl">OpenDocument Masterdocument</comment>
    <comment xml:lang="pl">OpenDocument Dokument główny</comment>
    <comment xml:lang="pt-BR">Documento mestre OpenDocument</comment>
    <comment xml:lang="ru">Составной документ OpenDocument</comment>
    <comment xml:lang="sl">Glavni dokument OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument samlingsdokument</comment>
    <glob pattern="*.odm"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-master" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-master-template">
    <comment>OpenDocument Master Document Template</comment>
    <comment xml:lang="ar">OpenDocument Master Document Template</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за главен документ</comment>
    <comment xml:lang="ca">Plantilla de document mestre OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Globaldokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento maestro de OpenDocument</comment>
    <comment xml:lang="fa">OpenDocument Master Document Template</comment>
    <comment xml:lang="fi">OpenDocument-perusasiakirjan malli</comment>
    <comment xml:lang="fr">Modèle document maître OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-fődokumentumsablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di documento master</comment>
    <comment xml:lang="kk">OpenDocument құрамдас құжат үлгісі</comment>
    <comment xml:lang="lt">„OpenDocument“ pagrindinio dokumento šablonas</comment>
    <comment xml:lang="lv">OpenDocument pamatdokumenta veidne</comment>
    <comment xml:lang="nl">OpenDocument-hoofddocument</comment>
    <comment xml:lang="pl">OpenDocument Szablon dokumentu głównego</comment>
    <comment xml:lang="pt-BR">Modelos de documento mestre OpenDocument</comment>
    <comment xml:lang="ru">Шаблон составного документа OpenDocument</comment>
    <comment xml:lang="sl">Predloga glavnega dokumenta OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument samlingsdokumentmall</comment>
    <glob pattern="*.otm"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-master-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation">
    <comment>OpenDocument Presentation</comment>
    <comment xml:lang="ar">عرض OpenDocument تقديمي</comment>
    <comment xml:lang="bg">OpenDocument - презентация</comment>
    <comment xml:lang="ca">Presentació OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Präsentation</comment>
    <comment xml:lang="es">Presentación de OpenDocument</comment>
    <comment xml:lang="fa">ارائهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-esitys</comment>
    <comment xml:lang="fr">Présentation OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-bemutató</comment>
    <comment xml:lang="it">OpenDocument - Presentazione</comment>
    <comment xml:lang="kk">OpenDocument презентациясы</comment>
    <comment xml:lang="lt">„OpenDocument“ pateiktis</comment>
    <comment xml:lang="lv">OpenDocument prezentācija</comment>
    <comment xml:lang="nl">OpenDocument Presentatie</comment>
    <comment xml:lang="pl">OpenDocument Prezentacja</comment>
    <comment xml:lang="pt-BR">Apresentação OpenDocument</comment>
    <comment xml:lang="ru">Презентация OpenDocument</comment>
    <comment xml:lang="sl">Predstavitev OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument presentation</comment>
    <glob pattern="*.odp"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.presentation" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation-flat-xml">
    <comment>OpenDocument Presentation (Flat XML)</comment>
    <comment xml:lang="ar">قالب عرض OpenDocument تقديمي</comment>
    <comment xml:lang="bg">OpenDocument - презентация (плосък XML)</comment>
    <comment xml:lang="ca">Presentació OpenDocument (XML pla)</comment>
    <comment xml:lang="de">OpenDocument Präsentation (Flaches XML)</comment>
    <comment xml:lang="es">Presentación de OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">OpenDocument Presentation (Flat XML)</comment>
    <comment xml:lang="fi">OpenDocument-esitys (Flat XML)</comment>
    <comment xml:lang="fr">Présentation OpenDocument (XML plat)</comment>
    <comment xml:lang="hu">OpenDocument-bemutató (Flat XML)</comment>
    <comment xml:lang="it">OpenDocument - Presentazione (XML semplice)</comment>
    <comment xml:lang="kk">OpenDocument презентациясы (жалпақ XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ pateiktis (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument prezentācija (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument Presentatie (platte XML)</comment>
    <comment xml:lang="pl">OpenDocument Prezentacja (Płaski XML)</comment>
    <comment xml:lang="pt-BR">Apresentação OpenDocument (XML plano)</comment>
    <comment xml:lang="ru">Презентация OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Predstavitev OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument presentation (Platt XML)</comment>
    <glob pattern="*.fodp"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.presentation-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation-template">
    <comment>OpenDocument Presentation Template</comment>
    <comment xml:lang="ar">قالب عرض OpenDocument تقديمي</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Präsentationsdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de OpenDocument</comment>
    <comment xml:lang="fa">قالب ارائهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-bemutatósablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di presentazione</comment>
    <comment xml:lang="kk">OpenDocument презентация үлгісі</comment>
    <comment xml:lang="lt">„OpenDocument“ pateikties šablonas</comment>
    <comment xml:lang="lv">OpenDocument prezentācijas veidne</comment>
    <comment xml:lang="nl">OpenDocument Presentatiesjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon prezentacji</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação OpenDocument</comment>
    <comment xml:lang="ru">Шаблон презентации OpenDocument</comment>
    <comment xml:lang="sl">Predloga predstavitve OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument presentationsmall</comment>
    <glob pattern="*.otp"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.presentation-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet">
    <comment>OpenDocument Spreadsheet</comment>
    <comment xml:lang="ar">جدول OpenDocument مُمتد</comment>
    <comment xml:lang="bg">OpenDocument - електронна таблица</comment>
    <comment xml:lang="ca">Full de càlcul OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Tabellendokument</comment>
    <comment xml:lang="es">Hoja de cálculo de OpenDocument</comment>
    <comment xml:lang="fa">صفحه‌گستردهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-laskentataulukko</comment>
    <comment xml:lang="fr">Classeur OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzet</comment>
    <comment xml:lang="it">OpenDocument - Foglio elettronico</comment>
    <comment xml:lang="kk">OpenDocument электрондық кестесі</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės dokumentas</comment>
    <comment xml:lang="lv">OpenDocument izklājlapa</comment>
    <comment xml:lang="nl">OpenDocument Werkblad</comment>
    <comment xml:lang="pl">OpenDocument Arkusz kalkulacyjny</comment>
    <comment xml:lang="pt-BR">Planilha OpenDocument</comment>
    <comment xml:lang="ru">Электронная таблица OpenDocument</comment>
    <comment xml:lang="sl">Preglednica OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument kalkylblad</comment>
    <glob pattern="*.ods"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.spreadsheet" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet-flat-xml">
    <comment>OpenDocument Spreadsheet (Flat XML)</comment>
    <comment xml:lang="ar">OpenDocument Spreadsheet (Flat XML)</comment>
    <comment xml:lang="bg">OpenDocument - електронна таблица (плосък XML)</comment>
    <comment xml:lang="ca">Full de càlcul OpenDocument (XML pla)</comment>
    <comment xml:lang="de">OpenDocument Tabellendokument (Flaches XML)</comment>
    <comment xml:lang="es">Hoja de cálculo de OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">OpenDocument Spreadsheet (Flat XML)</comment>
    <comment xml:lang="fi">OpenDocument-laskentataulukko (Flat XML)</comment>
    <comment xml:lang="fr">Classeur OpenDocument (XML plat)</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzet (Flat XML)</comment>
    <comment xml:lang="it">OpenDocument - Foglio elettronico (XML semplice)</comment>
    <comment xml:lang="kk">OpenDocument электрондық кестесі (жалпақ XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės dokumentas (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument izklājlapa (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument Werkblad (vlakke XML)</comment>
    <comment xml:lang="pl">OpenDocument Arkusz kalkulacyjny (Płaski XML)</comment>
    <comment xml:lang="pt-BR">Planilha OpenDocument (XML plano)</comment>
    <comment xml:lang="ru">Электронная таблица OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Preglednica OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument kalkylblad (Platt XML)</comment>
    <glob pattern="*.fods"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.spreadsheet-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet-template">
    <comment>OpenDocument Spreadsheet Template</comment>
    <comment xml:lang="ar">قالب جدول OpenDocument مُمتد</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за електронна таблица</comment>
    <comment xml:lang="ca">Plantilla de full de càlcul OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Tabellendokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de OpenDocument</comment>
    <comment xml:lang="fa">قالب صفحه‌گستردهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-laskentataulukon malli</comment>
    <comment xml:lang="fr">Modèle de classeur OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzetsablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di foglio elettronico</comment>
    <comment xml:lang="kk">OpenDocument электрондық кесте үлгісі</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės šablonas</comment>
    <comment xml:lang="lv">OpenDocument izklājlapas veidne</comment>
    <comment xml:lang="nl">OpenDocument Werkbladsjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon arkusza kalkulacyjnego</comment>
    <comment xml:lang="pt-BR">Modelo de planilha OpenDocument</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы OpenDocument</comment>
    <comment xml:lang="sl">Predloga preglednice OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument kalkylbladsmall</comment>
    <glob pattern="*.ots"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.spreadsheet-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text">
    <comment>OpenDocument Text</comment>
    <comment xml:lang="ar">نص OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - текст</comment>
    <comment xml:lang="ca">Text OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Text</comment>
    <comment xml:lang="es">Texto de OpenDocument</comment>
    <comment xml:lang="fa">متن نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-teksti</comment>
    <comment xml:lang="fr">Texte OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-szöveg</comment>
    <comment xml:lang="it">OpenDocument - Testo</comment>
    <comment xml:lang="kk">OpenDocument Мәтіндік құжаты</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto dokumentas</comment>
    <comment xml:lang="lv">OpenDocument teksts</comment>
    <comment xml:lang="nl">OpenDocument Tekst</comment>
    <comment xml:lang="pl">OpenDocument Dokument tekstowy</comment>
    <comment xml:lang="pt-BR">Texto OpenDocument</comment>
    <comment xml:lang="ru">Текстовый документ OpenDocument</comment>
    <comment xml:lang="sl">Dokument z besedilom OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument text</comment>
    <glob pattern="*.odt"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-flat-xml">
    <comment>OpenDocument Text (Flat XML)</comment>
    <comment xml:lang="ar">قالب عرض OpenDocument تقديمي</comment>
    <comment xml:lang="bg">OpenDocument - текст (плосък XML)</comment>
    <comment xml:lang="ca">Text OpenDocument (XML pla)</comment>
    <comment xml:lang="de">OpenDocument Text (Flaches XML)</comment>
    <comment xml:lang="es">Texto de OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">OpenDocument Text (Flat XML)</comment>
    <comment xml:lang="fi">OpenDocument-teksti (Flat XML)</comment>
    <comment xml:lang="fr">Texte OpenDocument (XML plat)</comment>
    <comment xml:lang="hu">OpenDocument-szöveg (Flat XML)</comment>
    <comment xml:lang="it">OpenDocument - Testo (XML semplice)</comment>
    <comment xml:lang="kk">OpenDocument мәтіндік құжаты (жалпақ XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto dokumentas (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument teksts (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument tekst (platte XML)</comment>
    <comment xml:lang="pl">OpenDocument Tekst (Płaski XML)</comment>
    <comment xml:lang="pt-BR">Texto OpenDocument (XML plano)</comment>
    <comment xml:lang="ru">Текстовый документ OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Besedilo OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument text (Platt XML)</comment>
    <glob pattern="*.fodt"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.text-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-template">
    <comment>OpenDocument Text Template</comment>
    <comment xml:lang="ar">قالب نص OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за текст</comment>
    <comment xml:lang="ca">Plantilla de text OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Textdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de texto de OpenDocument</comment>
    <comment xml:lang="fa">قالب متن نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-tekstimalli</comment>
    <comment xml:lang="fr">Modèle de texte OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-szövegsablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di testo</comment>
    <comment xml:lang="kk">OpenDocument мәтіндік құжаттың үлгісі</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto šablonas</comment>
    <comment xml:lang="lv">OpenDocument teksta veidne</comment>
    <comment xml:lang="nl">OpenDocument Tekst Sjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon dokumentu tekstowego</comment>
    <comment xml:lang="pt-BR">Modelo de texto OpenDocument</comment>
    <comment xml:lang="ru">Шаблон текстового документа OpenDocument</comment>
    <comment xml:lang="sl">Predloga dokumenta z besedilom OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument textmall</comment>
    <glob pattern="*.ott"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-web">
    <comment>HTML Document Template</comment>
    <comment xml:lang="ar">قالب مستند HTML</comment>
    <comment xml:lang="bg">Шаблон за документ на HTML</comment>
    <comment xml:lang="ca">Plantilla de document HTML</comment>
    <comment xml:lang="de">HTML-Dokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento HTML</comment>
    <comment xml:lang="fa">قالب نوشتار HTML</comment>
    <comment xml:lang="fi">HTML-asiakirjamalli</comment>
    <comment xml:lang="fr">Modèle de document HTML</comment>
    <comment xml:lang="hu">HTML-dokumentumsablon</comment>
    <comment xml:lang="it">HTML - Modello di documento</comment>
    <comment xml:lang="kk">HTML құжатының үлгісі</comment>
    <comment xml:lang="lt">HTML šablonas</comment>
    <comment xml:lang="lv">HTML dokumenta veidne</comment>
    <comment xml:lang="nl">HTML Documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumenty HTML</comment>
    <comment xml:lang="pt-BR">Modelo de documento HTML</comment>
    <comment xml:lang="ru">Шаблон HTML-документа</comment>
    <comment xml:lang="sl">Predloga dokumenta HTML</comment>
    <comment xml:lang="sv">HTML-dokumentmall</comment>
    <glob pattern="*.oth"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-web" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.presentationml.presentation">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="ar">عرض مايكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Microsoft PowerPoint - Presentazione</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентациясы</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <glob pattern="*.pptx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.presentationml.template">
    <comment>Microsoft PowerPoint Presentation Template</comment>
    <comment xml:lang="ar">قالب عرض مايكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentationsvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">الگوی ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutatósablon</comment>
    <comment xml:lang="it">Microsoft PowerPoint - Modello di presentazione</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентация үлгісі</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateikties šablonas</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācijas veidne</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatiesjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Шаблон презентации Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predloga predstavitve programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-mall</comment>
    <glob pattern="*.potx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل مايكروسوفت إكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Microsoft Excel - Foglio di lavoro</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Skoroszyt Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <glob pattern="*.xlsx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.spreadsheetml.template">
    <comment>Microsoft Excel Worksheet Template</comment>
    <comment xml:lang="ar">قالب ورقة عمل مايكروسوفت إكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - шаблон за лист</comment>
    <comment xml:lang="ca">Plantilla de full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblattsvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">الگوی کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukon malli</comment>
    <comment xml:lang="fr">Modèle de feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzetsablon</comment>
    <comment xml:lang="it">Microsoft Excel - Modello di foglio di lavoro</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кесте үлгісі</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakšto šablonas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapas veidne</comment>
    <comment xml:lang="nl">Microsoft Excel werkbladsjabloon</comment>
    <comment xml:lang="pl">Szablon skoroszytu Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы Microsoft Excel</comment>
    <comment xml:lang="sl">Predloga delovnega lista programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-mall</comment>
    <glob pattern="*.xltx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.wordprocessingml.document">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند مايكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word - документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Microsoft Word - Documento</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <glob pattern="*.docx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.wordprocessingml.template">
    <comment>Microsoft Word Document Template</comment>
    <comment xml:lang="ar">قالب مستند مايكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word - шаблон за документ</comment>
    <comment xml:lang="ca">Plantilla de document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento de Microsoft Word</comment>
    <comment xml:lang="fa">الگوی سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirjan malli</comment>
    <comment xml:lang="fr">Modèle de document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentumsablon</comment>
    <comment xml:lang="it">Microsoft Word - Modello di documento</comment>
    <comment xml:lang="kk">Microsoft Word құжат үлгісі</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumento šablonas</comment>
    <comment xml:lang="lv">Microsoft Word dokumenta veidne</comment>
    <comment xml:lang="nl">Microsoft Word documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu Microsoft Word</comment>
    <comment xml:lang="pt-BR">Modelo de documento do Microsoft Word</comment>
    <comment xml:lang="ru">Шаблон документа Microsoft Word</comment>
    <comment xml:lang="sl">Predloga dokumenta programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-mall</comment>
    <glob pattern="*.dotx"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.impress">
    <comment>OpenOffice.org 1.0 Presentation</comment>
    <comment xml:lang="ar">OpenOffice.org 1.0 Presentation</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - презентация</comment>
    <comment xml:lang="ca">Presentació de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Präsentation</comment>
    <comment xml:lang="es">Presentación de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Presentation</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -esitys</comment>
    <comment xml:lang="fr">Présentation OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 bemutató</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Presentazione</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 презентациясы</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ pateiktis</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 prezentācija</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Presentatie</comment>
    <comment xml:lang="pl">Prezentacja OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Apresentação do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Презентация OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predstavitev OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 presentation</comment>
    <glob pattern="*.sxi"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.impress.template">
    <comment>OpenOffice.org 1.0 Presentation Template</comment>
    <comment xml:lang="ar">OpenOffice.org 1.0 Presentation Template</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Präsentationsvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Presentation Template</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 bemutatósablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di presentazione</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 презентация үлгісі</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ pateikties šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 prezentācijas veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Presentatie sjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Шаблон презентации OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga predstavitve OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 presentationsmall</comment>
    <glob pattern="*.sti"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.calc">
    <comment>OpenOffice.org 1.0 Spreadsheet</comment>
    <comment xml:lang="ar">جدول أوبن‌أوفيس.أورج 1.0 مُمتد</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - електронна таблица</comment>
    <comment xml:lang="ca">Full de càlcul de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Tabellendokument</comment>
    <comment xml:lang="es">Hoja de cálculo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Spreadsheet</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -laskentataulukko</comment>
    <comment xml:lang="fr">Classeur OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 táblázat</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Foglio elettronico</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 электрондық кестесі</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ skaičiuoklės dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 izklājlapa</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Werkblad</comment>
    <comment xml:lang="pl">Arkusz kalkulacyjny OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Planilha do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Электронная таблица OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Preglednica OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 kalkylblad</comment>
    <glob pattern="*.sxc"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.calc.template">
    <comment>OpenOffice.org 1.0 Spreadsheet Template</comment>
    <comment xml:lang="ar">قالب جدول OpenDocument مُمتد</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - шаблон за електронна таблица</comment>
    <comment xml:lang="ca">Plantilla de full de càlcul de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Tabellendokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Spreadsheet Template</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -laskentataulukkomalli</comment>
    <comment xml:lang="fr">Modèle de classeur OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 táblázatsablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di foglio elettronico</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 электрондық кесте үлгісі</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ skaičiuoklės šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 izklājlapas veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Werkblad sjabloon</comment>
    <comment xml:lang="pl">Szablon arkuszu kalkulacyjnego OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga preglednice OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 kalkylbladsmall</comment>
    <glob pattern="*.stc"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer">
    <comment>OpenOffice.org 1.0 Text Document</comment>
    <comment xml:lang="ar">مستند أوبن‌أُفِس.أورغ 1.0 نصّيّ</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - текстов документ</comment>
    <comment xml:lang="ca">Document de text de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Textdokument</comment>
    <comment xml:lang="es">Documento de texto de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Text Document</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document texte OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 szöveges dokumentum</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Documento di testo</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 мәтіндік құжаты</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ teksto dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 teksta dokuments</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekst document</comment>
    <comment xml:lang="pl">Dokument tekstowy OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Documento de texto do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Текстовый документ OpenOffice.org</comment>
    <comment xml:lang="sl">Dokument z besedilom OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 textdokument</comment>
    <glob pattern="*.sxw"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer.template">
    <comment>OpenOffice.org 1.0 Text Document Template</comment>
    <comment xml:lang="ar">قالب مستند أوبن‌أُفِس.أورغ 1.0 نصّيّ</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - шаблон за текстов документ</comment>
    <comment xml:lang="ca">Plantilla de document de text de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Textdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento de texto de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">OpenOffice.org 1.0 Text Document Template</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -tekstimalli</comment>
    <comment xml:lang="fr">Modèle de document texte OpenOffice.org 1.0</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 szövegesdokumentum-sablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di documento di testo</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 мәтіндік құжат үлгісі</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ teksto šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 teksta dokumenta veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekst document sjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu tekstowego OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de documento de texto do OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Шаблон текстового документа OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga besedilnega dokumenta OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 textdokumentmall</comment>
    <glob pattern="*.stw"/>
  </mime-type>
</mime-info>
